<ion-header>
  <ion-toolbar>
    <ion-title>connect</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <h1>실시간 : {{ realtime }}</h1>
    <ion-button (click)="setRealtime($event)">출력</ion-button>
  </ion-card>
</ion-content>
